### Enumeration

# Snapd CreateUserFlags

since: 1.3

#### Declaration

    flags Snapd.CreateUserFlags

#### Description [src]

Flag to control when a user accounts is created.

Available since: 1.3

#### Members

`SNAPD_CREATE_USER_FLAGS_NONE`

  No flags, default behaviour.

  - Value: `0`
  - Available since: 1.3
`SNAPD_CREATE_USER_FLAGS_SUDO`

  Gives sudo access to created user.

  - Value: `1`
  - Available since: 1.3
`SNAPD_CREATE_USER_FLAGS_KNOWN`

  Use the local system-user assertions to create the user.

  - Value: `2`
  - Available since: 1.3